	var REPORT_NUMBER = 0;
	var REPORT_PARAMETER = 1;
	var MqReports;
	var URL_VD=2;
	var URL_WEB_VIEW=3;
	var REP_EMPLOYEE_RESOURCES = '11.10';
	var REP_ESAN = '15.10';
	var REP_ESAN_RES = '16.10';
	
	if(typeof(RESOURCES_IMAGE_FOLDER) == 'undefined' ){var RESOURCES_IMAGE_FOLDER = '';}
	if(typeof(ATTACHMENTS_VD) == 'undefined' ){var ATTACHMENTS_VD = '';}
	
	MqReports = new Array(
		new Array('11.10','&export=31&ext=pdf&param1=' + GetURL(URL_VD, document) + ATTACHMENTS_VD+'/DisplayPic/&param2='+ GetURL(URL_WEB_VIEW, document) + RESOURCES_IMAGE_FOLDER + '&param3=MqRepParamsUserID&EmployeeID=$itemid$'),
		new Array('12.10','&export=36&ext=xls&param1=MqRepParamsUserID'),
		new Array('15.10','&export=31&ext=pdf&param1=$itemid$'),
		new Array('16.10','&export=31&ext=pdf&param1=$itemid$'),
		new Array('17.10','&export=31&ext=pdf&param1=' + GetURL(URL_VD, document) + ATTACHMENTS_VD+'/DisplayPic/&param2='+ GetURL(URL_WEB_VIEW, document) + RESOURCES_IMAGE_FOLDER + '&param3=MqRepParamsUserID&param4=$itemid$'),
		new Array('18.10','&export=31&ext=pdf'),
		new Array('19.10','&export=36&ext=xls')
	);
	
	// Export Types: XREExportFormatType
	// 36 = Excel
	// 31 = PDF
	// 5  = CSV